Subject: Trainer Candidate - Alok Jha
From: Alok Jha <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 23 Jan 2023 02:05:34 -0500

| | Tech Support Test

Name | Alok Jha
E-mail | [email-masked]
Phone Number | (91) 9022388532
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Sarita Vihar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Achievers Point | Communication Training Manager | 10th October 2022 | 25000
Previous Employer 1 | Faith International | Communication Skills Trainer | 15th June 2021 | 25000
Previous Employer 2 | DG Khetan International School | Subject Teacher | 30th April 2017 | 22000

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in Quality? | My Primary responsibility hqs been to monitor calls, coach and develop employees' skills. Secondary responsibility is deliver on the job training, documenting training progress and reporting it to training / Operations.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | To condense some information into relevant courses so that the learners will immediately pick up important bits that are helpful to their jobs. Keeping the learners engaged throughout corporate learning or even compliance training is a constant training challenge for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Resolving the issue might be termed as a good customer service however making the conversation and the whole experience memorable for the customer is a great customer service.
What according to you makes you a good candidate for this position? | I believe I possess the necessary traits and attributes to cultivate and inculcate a zeal towards learning and developing incessantly in my juniors or trainees. Creating an enthused and zealous environment at my work place has been one of my achievements and I strive to continue it.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |